geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pablo <pa...@tiger.com.pl>
Subject Re: geronimo and eclipse wtp
Date Fri, 24 Mar 2006 14:39:20 GMT
Sachin Patel wrote:

> Your error is most likely due to you using a 1.5 JRE.  You cannot  
> launch eclipse using a 1.5 JRE and will need to fall back on using  
> 1.4.x either by setting your system default, using the -vm argument  
> or copying the 1.4x jre directory into your eclipse installation.   
> This problem will be addressed in future releases.
>
> - sachin

I knew that G runs on 1.4 and made myself sure that geronimo wtp plugin 
uses 1.4.
However as you wrote it's not sufficient. When I changed VM for eclipse 
now it's working.
There is still one thing wrong. When I run a html file via "Run on 
Server" the application is deployed but its status is stopped. I have to 
start it in geronimo's console. Then everything works fine.

Thanks for the help
Cheers
Pablo

Mime
View raw message